Bug 376021 - Kopete hangs when using gspca or r5u870 modules.
Kopete hangs when using gspca or r5u870 modules.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
8
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-11 09:47 EST by Edward Karavakis
Modified: 2008-03-09 10:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-18 12:41:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 152204 None None None Never

  None (edit)
Description Edward Karavakis 2007-11-11 09:47:57 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.8) Gecko/20071030 Fedora/2.0.0.8-2.fc8 Firefox/2.0.0.8

Description of problem:
When gspca or r5u870 modules are loaded, Kopete 0.12.7 on Fedora 8 crashes every single time I try to add an account or try to open the configuration option.

Version-Release number of selected component (if applicable):
kopete 0.12.7 kdenetwork-3.5.8-4

How reproducible:
Always


Steps to Reproduce:
1. Try using Kopete Webcam support.
2.
3.

Actual Results:
Webcam support does not work.

Expected Results:
Webcam should work.

Additional info:
Webcam on Ekiga and Skype beta 2.0 works with r5u870 or gspca module. Kopete crashes every single time.
Comment 1 Rex Dieter 2007-11-12 08:28:16 EST
This would be a good issue to take upstream to bugs.kde.org.  That's where
kopete's developers will more likely be able to be able to comment on this.
Comment 2 Rex Dieter 2007-11-17 17:42:59 EST
Please let us know when/if upstream kde is informed, and we'll continue to track
the issue there.
Comment 3 Edward Karavakis 2007-11-18 07:45:32 EST
bugs kde track id:
http://bugs.kde.org/show_bug.cgi?id=152204
cheers
Comment 4 Rex Dieter 2007-11-18 12:41:27 EST
Thanks, we'll continue tracking the issue upstream.
Comment 5 Edward Karavakis 2007-12-13 10:09:18 EST
the latest source from kopete.kde.org, which is 0.12.2, compared to fedora's (I
think 0.12.7), builds and runs fine. 
Comment 6 Rex Dieter 2007-12-13 10:20:56 EST
So, newer versions regressed here?  joy.
Comment 7 Edward Karavakis 2008-03-09 10:14:15 EDT
i've downloaded and installed the latest kopete from the old stable kde branch
(0.12) and the latest r5u870 module (version 0.11.0
http://wiki.mediati.org/R5u870#Download ) and it works fine, no crashes
whatsoevery. Hence, it's a fedora-specific problem.

Note You need to log in before you can comment on or make changes to this bug.